Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: openscenegraph-git 20160415-1

Git Clone URL: https://aur-dev.archlinux.org/openscenegraph-git.git (read-only)
Package Base: openscenegraph-git
Description: An open source, high performance real-time graphics toolkit - git mirror
Upstream URL: http://www.openscenegraph.org/
Licenses: GPL
Conflicts: openscenegraph, openscenegraph-svn, openthreads
Provides: openscenegraph, openscenegraph-git, openthreads
Submitter: jmf
Maintainer: gdsouza
Last Packager: gdsouza
Votes: 4
Popularity: 0.387474
First Submitted: 2015-06-13 19:03
Last Updated: 2016-06-01 13:10

Required by (29)

Sources (1)

Latest Comments

mnovick1988 commented on 2016-02-08 09:29

you have another issue, when using ffmpeg-compat. the package installs to (lib/includes)/ffmpeg-compat.

So this package finds system-wide ffmpeg first(and if using too-new of ffmpeg, it cannot compile against it, because of the change in enums.)

so update the cmake switches to use the proper dir, or change package depends to ffmpeg<2.8.6 and inform upstream of the issue/request a fix{there mailing list is a pain...}.

jmf commented on 2015-09-05 23:26

Sorry, my fault. I fixed the PKGBUILD again and added "openscenegraph" to the provides. Thanks for reporting.

gyscos commented on 2015-08-26 05:47

Forget that, it's not at all compatible. My bad.

gyscos commented on 2015-08-26 03:04

Could this package provide openscenegraph, so that it may replace it for dependant packages? Thanks!